2 返信 最新の回答 日時: Aug 7, 2015 12:45 AM ユーザー:assause

    AcrobatのバージョンとDistillerのバージョンの互換性

    美穂梅773414

      AcrobatのバージョンとDistillerのバージョンの互換性について教えていただけますでしょうか?

      Acrobat Ver 8.0 には、 Distiller 9.X.XX.XX~10.X.XX が対応しているとわかるような形で教えていただけますでしょうか?

      よろしくお願いいたします。